Metacat - Bug #1324

A Commit or Save Work button that wrote intermediate results to the metadata

02/05/2004 07:38 PM - Saurabh Garg

Status: New Start date: 02/05/2004
Priority: Normal Due date:

Assignee: Chris Jones % Done: 0%
Category: registry Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Bugzilla-ld: 1324

Description

From Ricks comments:

Entering metadata using the Data Repository screen can take 10 to 30 minutes or
longer; sometimes Internet connections can fail or browsers crash, which leads

to loss of data. It would be reassuring and productivity-enhancing if the

screen had a ‘Commit’ or ‘Save Work’ button that wrote intermediate results to
the metadata. | realize that this can be done by saving and then re-opening the
(existing) data package for further entry; but a ‘one-button’ solution would be

even better.

History

#1 - 03/27/2013 02:16 PM - Redmine Admin
Original Bugzilla ID was 1324

#2 - 04/10/2013 11:30 AM - ben leinfelder
- Assignee changed from Saurabh Garg to Chris Jones

- Target version changed from 2.x.y to 2.1.0

Can consider this for the Metacat-Ul project specs

#3 - 07/09/2013 02:17 PM - ben leinfelder
- Target version deleted (2.1.0)
